解决使用Vue后IE下不支持Promise的问题

这个现象的IE下报错为:“Proxy”未定义。

解决方法

首先安装开发环境依赖:

npm install --save-dev es6-promise

然后在主入口main.js如下:

import Promise from 'es6-promise'
Promise.polyfill()

本文参与腾讯云自媒体分享计划,欢迎正在阅读的你也加入,一起分享。

发表于

我来说两句

0 条评论
登录 后参与评论

扫码关注云+社区

领取腾讯云代金券